View Issue Details

IDProjectCategoryView StatusLast Update
0002106SUMoBugpublic2016-08-31 09:40
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version3.10.3 
Summary0002106: Autocheck should not start if settings dialog has been opened
DescriptionAutocheck should not start if settings dialog has been opened
TagsNo tags attached.

Relationships

related to 0001938 resolvedKyle_Katarn Auto<check|scan> cancelled if Settings window is open before execution 
related to 0003018 resolvedKyle_Katarn If file>Load is selected while startup timer is running, dialog box got interrupted 
related to 0003415 resolvedKyle_Katarn Multiple "Startup phase done" 
related to 0003948 resolvedKyle_Katarn Check dialog box conflicts with registration dialog box if opened first 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2013-09-08 16:36 Kyle_Katarn New Issue
2013-09-08 16:38 Kyle_Katarn Assigned To => Kyle_Katarn
2013-09-08 16:38 Kyle_Katarn Status new => acknowledged
2013-12-24 13:58 Kyle_Katarn Relationship added related to 0002080
2013-12-24 13:58 Kyle_Katarn Relationship deleted related to 0002080
2014-01-26 20:44 Kyle_Katarn Status acknowledged => resolved
2014-01-26 20:44 Kyle_Katarn Fixed in Version => 3.10.3
2014-01-26 20:44 Kyle_Katarn Resolution open => fixed
2015-05-16 23:37 Kyle_Katarn Relationship added related to 0001938
2015-07-28 21:44 Kyle_Katarn Relationship added related to 0003018
2015-12-28 15:09 Kyle_Katarn Relationship added related to 0003415
2016-08-31 09:40 Kyle_Katarn Relationship added related to 0003948